.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.625rem;
  margin: 0 167px 0 75px;
}

.u-section-1 .u-text-2 {
  font-family: Allura;
  --text-color-var: #55228c;
  margin: 20px 96px 0 75px;
}

.u-section-1 .u-text-3 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 34px 0 75px;
}

.u-section-1 .u-image-1 {
  min-height: 440px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug14202604_46_43PM.png");
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 990px;
  min-height: 120px;
  height: auto;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 352px auto -32px -503px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-1 {
  width: 53px;
  height: 53px;
  --text-color-var: #55228c;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 18px auto 0 30px;
  padding: 3px;
}

.u-section-1 .u-text-4 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -6px 93px 0 114px;
}

.u-section-1 .u-text-5 {
  font-family: Allura;
  --text-color-var: #55228c;
  font-size: 2.25rem;
  margin: -71px 0 0 707px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  --text-color-var: #55228c;
  margin: -83px 339px 0 105px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -70px;
    margin-left: 25px;
    width: 328px;
  }

  .u-section-1 .u-text-2 {
    width: 328px;
    margin-left: 25px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-image-1 {
    min-height: 363px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    min-height: 178px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 187px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 498px;
    background-position: 100% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 118px;
    margin-top: 424px;
    margin-bottom: -44px;
    margin-left: -360px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 16px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 9px;
    margin-right: 182px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -81px;
    margin-left: 538px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -49px;
    margin-right: 194px;
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    min-height: 811px;
  }

  .u-section-1 .u-group-1 {
    width: 524px;
    min-height: 111px;
    margin-top: 740px;
    margin-left: auto;
    margin-bottom: -40px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -14px;
    margin-right: 29px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -68px;
    margin-right: 6px;
    margin-left: 359px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    margin: -35px 157px 31px 62px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 44px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 514px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 389px;
    margin-bottom: -39px;
    min-height: 141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: -79px;
    margin-right: 79px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    margin: -65px 20px 0 79px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 932px;
}

.u-section-2 .u-shape-1 {
  width: 1062px;
  height: 3px;
  margin: 64px auto 0;
}

.u-section-2 .u-group-1 {
  width: 555px;
  min-height: 101px;
  height: auto;
  margin: -52px auto 0 248px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.625rem;
  margin: 0 10px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 413px;
  --color-var: #f4effa;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  --text-color-var: #55228c;
  width: 394px;
  margin: 80px auto 0;
}

.u-section-2 .u-text-3 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  width: 394px;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #55228c;
  --hover-color-var: #3f176f;
  --active-color-var: #321157;
  font-weight: 700;
  filter: none;
  margin: 11px auto 0;
  padding: 8px 14px 8px 12px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 413px;
  --color-var: #fff8e8;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  --text-color-var: #55228c;
  width: 178px;
  margin: 54px auto 0;
}

.u-section-2 .u-text-5 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  width: 383px;
  margin: 33px auto 0;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #d5a11e;
  --hover-color-var: #bd8f1a;
  --active-color-var: #eab120;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 23px auto 0;
  padding: 7px 59px 8px 57px;
}

.u-section-2 .u-image-1 {
  min-height: 382px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug14202610_05_44PM.png");
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 382px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug15202608_18_41AM.png");
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 98px;
  height: 98px;
  margin: -805px 228px 0 auto;
}

.u-section-2 .u-image-4 {
  width: 99px;
  height: 99px;
  margin: -98px auto 60px 228px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-2 .u-image-1 {
    --color-var: #f4effa;
    min-height: 315px;
  }

  .u-section-2 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-group-1 {
    min-height: 68px;
    margin-top: -36px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: 284px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: 284px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 72px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    width: 293px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 41px;
    margin-bottom: -18px;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-2 {
    min-height: 261px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -670px;
    margin-right: 119px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -99px;
    margin-left: 122px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1635px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 17px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 64px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 1px 10px 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 23px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 364px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -1111px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: -487px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 290px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 48px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 66px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 34px;
    margin-right: 62px;
  }

  .u-section-2 .u-image-1 {
    min-height: 271px;
  }

  .u-section-2 .u-image-2 {
    min-height: 253px;
  }

  .u-section-2 .u-image-3 {
    width: 79px;
    height: 79px;
    margin-top: -850px;
  }

  .u-section-2 .u-image-4 {
    width: 79px;
    height: 79px;
    margin-top: -364px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 429px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  --text-color-var: #071d4a;
  margin: 43px 95px 0 138px;
}

.u-section-3 .u-text-2 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px 60px 0 141px;
}

.u-section-3 .u-image-1 {
  width: 112px;
  height: 75px;
  margin: -86px auto 0 17px;
}

.u-section-3 .u-image-2 {
  height: 298px;
  width: 577px;
  margin: 0 -4px -24px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Allura;
  --text-color-var: #55228c;
  margin: 0 10px;
}

.u-section-3 .u-icon-1 {
  width: 53px;
  height: 53px;
  --text-color-var: #55228c;
  margin: 0 auto;
  padding: 3px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 45px;
    margin-left: 88px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
    margin-left: 91px;
  }

  .u-section-3 .u-image-2 {
    height: 243px;
    width: 470px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 279px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 11px;
    margin-left: 76px;
  }

  .u-section-3 .u-image-1 {
    width: 91px;
    height: 56px;
    margin-top: -66px;
    margin-left: -7px;
  }

  .u-section-3 .u-image-2 {
    height: 223px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-3 .u-text-1 {
    width: 283px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -58px;
  }

  .u-section-3 .u-image-2 {
    height: 335px;
    margin-top: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -67px;
  }

  .u-section-3 .u-image-2 {
    height: 211px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  --color-var: #f4effa;
}

.u-section-4 .u-sheet-1 {
  min-height: 70px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 70px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  --text-color-var: #55228c;
  margin: 0 20px;
}

.u-section-4 .u-text-2 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1rem;
  margin: 3px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 70px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #55228c;
  --hover-color-var: #3f176f;
  --active-color-var: #321157;
  font-weight: 700;
  filter: none;
  margin: 0 116px 0 auto;
  padding: 8px 14px 8px 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 58px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 74px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 76px;
  }
}